<webobject name = "Formulaire">
  <table class = "formulaireDescription">
    <tr>
      <td class = "widthLabelDescription">
        <label for = "$gradeId" class = "labelFormDescription"><wo:string value = "$session.localizer.PerimetreStrategieAccesGrade.LabelGrade" /></label>
      </td>
      <td> <webobject name = "ListeDeroulanteGrade" /> </td>
      <td class = "btnHelp"> <webobject name = "BoutonAideGrade" /> </td>
    </tr>
  </table>
</webobject>